Source: wchartype
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/python-team/packages/wchartype
Vcs-Git: https://salsa.debian.org/python-team/packages/wchartype.git
Homepage: http://ginstrom.com/code/wchartype.html

Package: python3-wchartype
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Suggests: python-wchartype-doc
Description: handling double-byte (full-width) characters (Python 3)
 Wchartype is a Python module for getting the types of double-byte (full-width)
 characters.
 .
 This package installs the library for Python 3.
